applet,object,iframe,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}body{line-height:1}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}
#menu ul li a:focus, #mainlevel ul li a:focus{ 
    outline: 0 !important;
    -moz-outline: none;
    border-left: 0px !important;
    border-right: 1px !important;
    border-top: 0px !important;
    height: 20px;
}
sup {
	vertical-align: super;
font-size: x-small;
}
li.sublevel a:focus {
  
  height: inherit !important;
}
#left,.right {
	overflow: hidden;
}
a:focus{
color:#ccc;
}
body {
	background: #FFF;
	color: #333;
}
h1,h2,h3,h4,h5,h6,.componentheading {
	color: #00B5E0;
}
#page {
	
	width: 985px;
	margin: 0 auto !important;
}
#breadcrumb {
	margin: 5px 0px;
text-transform:lowercase!important; 	
}
#breadcrumb a {
	color: #333;
}

#banner {
	background-image: url(../images/header.gif);
	width: 985px;
	height: 131px;
	padding-top: 5px;
}
#logo {
	height: 60px;
	float: right;
	padding-right: 10px;
	padding-top: 20px;
	padding-bottom:20px;
}
#ssa_head_logo{
width:484px;
height:51px;
margin:16px 0px 0px 16px;
float:left;

}
#wrapper {
	width: 985px;
	margin: 0 auto;
	min-height: 200px;
	
}
div.org_chart #main{
	margin-left:0px !important;
	overflow-x:auto;
	overflow-y:visible;
	padding-bottom:20px;
	width:985px;
}

.clear {
	clear: both;
}
.main_695 {
/* MINUS 10px padding */
	width: 725px;
}
.right_home {
	/* MINUS 10px padding */
	width: 246px;
	margin-left: 18px;
}
.right_285 {
	/* MINUS 10px padding */
	width: 245px;
	margin-left: 27px;
}
#main {
	width: 536px;
	float: left;
	
}
.full_width #main{
	width: 900px;
	margin-left:85px;
}
.width_both #main{
	width: 526px;
}
.width_right #main {
	width: 713px;
}
.width_left {
	width: 985px;
}
.width_left #main {
	width:790px;
}
.width_right {
width: 713px;
}
#page_footer ul {
	float: left;
}
#page_footer ul li {
	background-image: url(../images/bullet2.png);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 20px;
	list-style: none;
}
#page_footer ul li.indent {
		background-position: 10px;
		padding-left: 30px;
	}

.hide {
	display: none;
}

label.hide, span.hide , .publication_container h1.hide {
	display: block;
	left: -9999px;
	position: absolute;
}
#top_tools form {
	display:inline;
	vertical-align:middle;
	padding-top:4px;
}
.top_tools_button{
	margin-top:0px;
	vertical-align:middle;
}
#top_tools{
	margin-top:2px;
}
#top_tools button{
	margin-top:2px;
	vertical-align:bottom;
	border:none 0;
	min-height:18px;
	cursor:pointer;
	
}
.moduletable_announce {
	background-image: url(../images/mod_announcement.jpg);
	background-repeat: no-repeat;
	height: 152px;
	padding-top: 50px;
	width: 266px;
}
	.moduletable_announce ul li {
		list-style-type: square;
		font-size: 1.09em;
	}

#menu {
	background-image: url(../images/menu_off.jpg);
	background-repeat: repeat-x;
	height: 26px;
	float: left;
	width: 100%;
}
#menu ul {
	padding: 0px;
	margin: 0px;
}
#menu ul li {
	list-style: none;
	float: left;
	
	height: 26px;
	
}


#menu ul.menu li.item1 a span{
	width:30px;
}
#menu ul.menu li.item48 a span{
	width:45px;
}
#menu ul.menu li.item8 a span{
	width:120px;
}
 #menu ul.menu li.item11 a span{
width:115px;
 }
#menu ul.menu li.item12 a span{
   width:56px;
}
#menu ul.menu li.item13 a span{
   width:52px;
}
#menu ul.menu li.item14 a span
	width:130px;
}
#menu ul.menu li.item15 a span{
width:120px;
}
#menu ul.menu li.item16 a span{
width:56px;
}

	#menu ul li.item48 a span,#menu ul li.active.item48 a span,#menu ul li.item48 a:hover span,#menu ul li.item48 a:focus span {
		background-color: #FFDC00 !important;
		color: #000;
		
	}
#menu ul li#current a span,#menu ul li.active a span{
		background-color: #FFF !important;
		
	}
	#menu ul li#current a, #menu ul li.active a , #menu ul li.active a:hover,#menu ul li#current a:hover {
	background-image: url(../images/menu_arrow.png) !important;
	background-repeat: no-repeat;
	background-position: bottom center;
   }
   
   #menu ul li.item48 a,#menu ul li.item48 a:hover,#menu ul li.active.item48 a{
    background-image: url(../images/menu_arrow_active.png) !important;
    background-repeat: no-repeat ;
    background-position: bottom center;
   }
    #menu ul li#current.item48 a:hover{
    background-image: url(../images/menu_arrow_active.png) !important;
   	background-repeat: no-repeat ;
		background-position: bottom center ;
    }

	#menu ul li a {
		text-decoration: none;
		
	}
	#menu ul li#current a span,#menu ul li.active a span{
		color: #000 !important;
	}
	#menu ul li a span, #menu ul li a:hover span, #menu ul li a:active span {
		color: #FFF;
		float: left;
		text-transform: lowercase;
		height: 21px;
		padding-top: 5px;
		font-weight: bold !important;
		padding-right: 19px !important;
		padding-left: 19px !important;
		border-right: 1px solid #FFF;
		font-size: 0.91em !important;
	}
	#menu ul li.item16 a span {
		padding-right: 18px !important;
	}
	#menu ul li a:hover span, #menu ul li a:focus span{
		background: #FFF;
		color: #0a6205;
	}
	
	#menu ul li a {
		float: left;
		height: 31px;
		
	}
	#menu ul li a:hover {
		background-image: url(../images/menu_arrow.png);
		background-repeat: no-repeat;
		background-position: bottom center;
	}
	
	#menu ul li#current a:hover, #menu ul li.active a:hover{
		background-image: none;
	}
	
#page_footer_surround {
	width: 985px;
	margin: 0 auto;
	background-color: #FFF;
	margin-top: 20px;
	padding-top: 10px;
	background-image: url(../images/footer_separator.png);
	background-repeat: repeat-x;
}
#page_footer {
	margin-bottom: 10px;
	background-image: url(../images/footer_separator.png);
	background-repeat: repeat-x;
	background-position: bottom;
}
#footer {
	height: 15px;
	width: 985px;
	margin-bottom: 10px;
}
#footer ul {
	margin: 0px;
	padding: 0px;
}
#footer ul li {
	list-style: none;
	float: left;

}

.blog_program table {
	border: 1px solid #CCC;
	width: 100%;
	border-collapse:collapse;
}
	.blog_program table td {
		border: 1px solid #CCC;
		padding: 4px;
	}
	.blog_program table th {
		padding: 4px;
		background: #EDAA15;
		color: #FFF;
		text-align: left;
	}
	.catItemImageBlock,div.itemImage,div.itemImageBlock {
		float: left;
	}
	div.itemImage {
		padding-right: 15px;
	}
	
/* publication component */

/* alpha listing */

.alpha_publication_container {
	width:774px;
	min-height:105px;
	padding: 15px;
	border-bottom: 7px solid #FFF;
}

.alpha_publication_image {
	width:130px;
	float:left;
}

.alpha_publication_details {
	float:left;
	width:605px !important;
}
.alpha_publication_container {
	background: #EAEAEA;
}
.alpha_publication_container.alt {
	background: #F4F4F4;
}


/* individual listing */

.publication_container {
	height:auto;
	width: 630px;
	margin-left: 86px;
}



.publication_banner {
	margin-top: 10px;
	height:125px;
}

.publication_label {
	padding-right:3px;
	font-weight:bold;	
}

.publication_content {
	
}
.pub_surround {
	padding-bottom: 3px;
}
.publication_description {
	padding-top:5px;
}

.pack_container_even {
	
	height:95px;
	
	background-color: #E0E0E0;
	background-image: url(../images/product_seperator.gif);
	background-repeat: repeat-x;
	background-position: bottom left;
	
}

.pack_container_odd {
	
	background-color:#F5F5F5;
	background-image: url(../images/product_seperator.gif);
	background-repeat: repeat-x;
	background-position: bottom left;
	height:95px;
	
}


.pack_image {
	width:45px;
	padding: 15px 25px 5px 25px;
	float:left;
}

.pack_details {
	float:left;
	padding:2px 5px 10px 5px;
	width: 520px;
}


/* end publication component */
#left {
	width: 160px;
	float: left;
	margin-right: 27px;
	margin-top:20px;
}

#left ul#mainlevel {
	margin: 0px;
	padding: 0px;
}
#left ul li {
	list-style: none;
	border-bottom: 1px solid #999;
	line-height:130%;
}
#left ul li.mainlevel_current{
border-bottom: none;
}
#left ul li ul {
	margin: 0px;
	padding: 0px;
}
	#left ul#mainlevel li a {
			color: #333;
			text-decoration: none;
	}
/* RECOMMENDED READING */
	#recommended_reading {
		background: #fffad9;
		padding: 10px;
	}
	#recommended_reading .reading_left {
		float: left;
		width: 70px;
	}
	#recommended_reading .reading_right {
		float: left;
		width: 150px;
	}
	.reading_right a {
		font-weight: bold;
	}
	.reading_clear {
	
		height: 1px;
		
		clear: both;
		margin-bottom: 5px;
	}
	.moduletable_popular {
		margin-top: 15px;
	}
	/* HOME PAGE */
	.panels {
		margin-top: 10px;
		background-image: url(../images/panels.gif);
		background-repeat: repeat-y;
		background-position: left center;
		float: left;
	}
	.moduletablep1,.moduletablep2,.moduletablep3,.moduletablep4,.moduletablep5 {
		width: 185px;
		float: left;
		margin-right: 15px;
		height: 180px;
		padding-bottom: 5px;
	}
	.moduletablep1 ul,.moduletablep2 ul,.moduletablep3 ul,.moduletablep4 ul,.moduletablep5 ul {
		margin: 0px 0px 0px 10px;
		padding: 0px;
	}
	.moduletablep1 {
		background:#EFEEDF;
	}
	.moduletablep2 {
		background:#D8DEE7;
	}
	.moduletablep3 {
		background: #F9DCDF;
	}
	.moduletablep4 {
		background: #D3EBEF;
	}
	.moduletablep5 {
		margin-right: 0px;
		background: #E1DAE8;
	}
	.moduletablep1 h3,.moduletablep2 h3,.moduletablep3 h3,.moduletablep4 h3,.moduletablep5 h3 {
		margin-top: 0px;
		background-repeat: no-repeat;
		height: 30px;
		padding-top: 15px;
		padding-left: 5px;
	}
	.moduletablep1 h3 {
		background-image: url(../images/panel_one.png);
	}
	.moduletablep2 h3 {
		background-image: url(../images/panel_two.png);
	}
	.moduletablep3 h3 {
		background-image: url(../images/panel_three.png);
	}
	.moduletablep4 h3 {
		background-image: url(../images/panel_four.png);
	}
	.moduletablep5 h3 {
		background-image: url(../images/panel_five.png);
	}
	.mod_content {
		padding: 0px 10px;
	}
	
	/* SUB MENU */
	#left ul li a#active_menu {
		font-weight: bold;
	}
	.mainlevel_current a#active_menu{
		background: #dcecdb;
	padding-left:2px;
	}
	.mainlevel_current li {
		background: #FFF;
	}
	#left ul#mainlevel li a {
		display: block;
		padding: 5px;
		text-transform: lowercase; 
	   margin-top:2px;
	    margin-bottom:2px;
	}
	#left ul#mainlevel li a:hover ,#left ul#mainlevel li a:focus{
		background: #006200;
		color: #FFF;
	    disply:block;
	   
	}

		
	li.mainlevel_active a {
		font-weight: bold;
	}
	li.mainlevel_active ul li a {
		font-weight: normal;
	}
	#left ul li ul li a:hover{
		background-image: url(../images/indent_hover.gif) !important;		
		background-repeat:no-repeat !important;
		background-position: 5px 10px !important;
	}
	#left ul li ul li a {
		padding-left: 15px !important;
		background-image: url(../images/indent_off.gif);
		background-repeat:no-repeat;
		background-position: 5px 10px;
	}
	#left ul li ul li.sublevel_current a{
		background: #DCECDB;
	}
		#left ul li ul {
			margin-bottom: -1px;
		}
		#left ul li ul li.sublevel_current a {
			background-image: url(../images/indent_active.gif);
		background-repeat:no-repeat;
		background-position: 5px 10px;
		}
	
	#section_menu_header {
		background-image: url(../images/menu_seperator.gif);
		background-repeat:repeat-x;
		background-position: top left;
		padding: 10px;
		padding-left:5px !important;
		color: #006200;
		font-weight: bold;
	}
	#section_menu_footer {
			background-image: url(../images/menu_seperator.gif) !important;
			background-repeat:repeat-x;
			background-position: top left;
			display: block;
			height: 1px;
	}
	
	button#search_button {
    background-image: url(../images/search_button.png);
	height:21px;
	width:77px;
	 background-position: top left; 	
	background-repeat:no-repeat;
  color: #FFF;
  font-weight: bold;
  padding-left: 0px;
  padding-top: 0px;
  padding-bottom: 5px;
	}
	
	.formBody input[type=submit],.formBody input[type=reset] {
		background: #666;
		border-bottom: 2px solid #9A9A9A;
		border-right: 2px solid #9A9A9A;
		color: #FFF;
		border-top: 0px;
		border-left: 0px;
	}

	a.button {
		background: #666;
		border-bottom: 2px solid #9A9A9A;
		border-right: 2px solid #9A9A9A;
		color: #FFF;
		border-top: 0px;
		border-left: 0px;
		display: block;
		width: 60px;
		padding-left: 8px;
		padding-right: 8px;
	}
	#page_footer .moduletable {
		width: 245px;
		float: left;
		margin-bottom: 10px;
	
	}
	#page_footer .moduletable ul {
		float:none;
		margin-left: 10px;
		padding-left:0px;
	}
	#mod35,#mod43,#mod44 {
		border-right: 1px solid #999;
		height: 230px;
	}
	
	/* SEARCH RESULTS */
	.results ol {
		padding: 0px;
		margin: 0px;
	}
	.results ol li h4 {
		margin: 0px;
	}
	.results ol li {
		background: #EBEBEB;
		margin: 0px;
		padding: 20px;
		list-style: none;
	}
	.results ol li.alt {
		background: #F4F4F4;
	}
	#searchpage fieldset {
		border: 1px solid #CCC;
		background: #F4F4F4;
		padding: 10px;
	}
	#searchpage button {
		margin-top: 10px;
	}
	.publication_frontpage {
		background: url(../images/product_search_panel.png);
		height: 34px;
		width: 754px;
		background-repeat: no-repeat;
		float: left;
		padding: 25px;
	}
	.publication_frontpage input[type=text] {
		width: 200px;
		margin-right: 5px;
	vertical-align: middle;
	padding:4px;
	}
.publication_frontpage select#categories, .publication_frontpage select#audience{
	margin-right: 5px;
	vertical-align: middle;
	width:245px;
	height:25px;
	padding:4px;
	}
		.publication_frontpage a {
			color: #333;
			font-size: 1.09em;
			font-weight: bold;
		}
	.search_product_selected  {
		background: url(../images/product_search_find_product.png);
		background-repeat: no-repeat;
		width: 126px;
		
	}
		.search_product_selected a {
			color: #333 !important;
			font-size: 1.26em;
			font-weight: bold;
			padding-top: 10px;
			padding-left: 10px;
			display: block;
	        text-decoration:none; 
		}
.search_product {
		background: url(../images/product_search_find_product_na.png);
		background-repeat: no-repeat;
		width: 126px;
		
	}
		.search_product a {
			color: #FFF !important;
			font-size: 1.26em;
			font-weight: bold;
			padding-top: 10px;
			padding-left: 10px;
			display: block;
	        text-decoration:none; 
		}
	.az {
		background: url(../images/product_search_a-z.png);
		background-repeat: no-repeat;
		width: 49px;
	}
	.az_selected {
		background: url(../images/product_search_a-z_a.png);
		background-repeat: no-repeat;
		width: 49px;
	}
	.az_selected a{
			color: #333 !important;
			font-size: 1.26em;
			font-weight: bold;
			padding-top: 10px;
			padding-left: 10px;
			display: block;
	        text-decoration:none;  
		}
		.az a{
			color: #FFF !important;
			font-size: 1.26em;
			font-weight: bold;
			padding-top: 10px;
			padding-left: 10px;
			display: block;
	        text-decoration:none;  
		}
	.search_audience {
		background: url(../images/product_search_categories.png);
		background-repeat: no-repeat;
		width: 95px;
	}
.search_audience_selected {
		background: url(../images/product_search_categories_a.png);
		background-repeat: no-repeat;
		width: 95px;
	}
		.search_audience a{
			color: #FFF !important;
			font-size: 1.26em;
			font-weight: bold;
			padding-top: 10px;
			padding-left: 10px;
			display: block;
	        text-decoration:none; 
		}
.search_audience_selected a{
			color: #333 !important;
			font-size: 1.26em;
			font-weight: bold;
			padding-top: 10px;
			padding-left: 10px;
			display: block;
	        text-decoration:none; 
		}
		
	.search_categories {
		background: url(../images/product_search_categories.png);
		background-repeat: no-repeat;
		width: 98px;
	}
.search_categories_selected {
		background: url(../images/product_search_categories_a.png);
		background-repeat: no-repeat;
		width: 95px;
	}
		.search_categories a{
			color: #FFF !important;
			font-size: 1.26em;
			font-weight: bold;
			padding-top: 10px;
			padding-left: 10px;
			display: block;
	        text-decoration:none; 
		}
.search_categories_selected a{
			color: #333 !important;
			font-size: 1.26em;
			font-weight: bold;
			padding-top: 10px;
			padding-left: 10px;
			display: block;
	        text-decoration:none; 
		}
	ul#pub_search{
		float: left;
		margin: 0px;
		padding: 0px;
	}
	ul#pub_search li{
		list-style: none;
		float:left;
		height: 32px;
	}
	
	.alpha_listing {
		margin-top:10px;
	}
		.alpha_listing h2 {
			display: block;
			clear: both;
		}
		
	.subitems_block{
   margin-top:10px;
   width:545px;
   float: left;
}
.subitems_block span.title{
	font-size:1.27em;
	font-weight:bold;
	text-decoration:none;
	color:#0A6205;
	text-transform: lowercase; 
	line-height: 150%;
}

.subitems_block a{
	text-decoration:underline;
	
}
.block_right{
	
	background-color:#dae7d9;
	width:240px;
	padding:10px 10px 0px 10px;
	height:160px;
	margin:5px 5px 2px 5px;
	float:left;
	
}
.alternative {
	background-color:#f3f7f2 !important;
}
.block_left{
float:left;
background-color:#dae8da;
width:240px;
padding:10px 10px 0px 10px;
height:160px;

margin:5px 5px 2px 0;

}

#top_links ul {
	margin: 0px;
	padding: 0px;
}
	#top_links ul li{
		padding: 0px 0px 0px 0px;
		list-style: none;
		float: left;
	}
	fieldset {
		border: 1px solid #CCC;
	}
	.forthcoming {
		border: 3px solid #ffe380;
		padding: 10px;
	}
	.past {
		padding: 0px 10px;
	}
	.view_more {
		
		text-align: center;
		padding-left: 72px;
	}
		.view_more a.button{
			text-align: center;
			text-transform:lowercase;
		}
		
		h1.events {
		
		width: 400px;
		float: left;
		}
		.event_logos {
			float: right;
			width: 280px;
			text-align: right;
			
		}
		.events-heading {
			width: 470px !important;
		}
		#footer .moduletable {
			display: block;
			width: 100%;
			float: left;
			
		}

	#footer ul li a{
		border-right: 1px solid #333;
		color: #333;
		padding-right: 8px;
		padding-left: 7px;
		text-decoration: none;
	}
	#footer ul li a:hover {
		text-decoration: underline;
	}
#footer .moduletable_fmenu {
	float: left;
	width: 260px;
}
#mod54 {
	float: left;
	width: 700px !important;
}
	#mod54 .mod_content, .moduletable_fmenu .mod_content,#footer .moduletable_fmenu1 .mod_content {
		padding: 0px;
	}
	.item95 a {
		padding-left: 0px !important;
	}
	.item16 a span {
		border: 0px !important;
	}
#mod54 p {
	margin-bottom: 0px;
}
.moduletable_footer a {
	color: #333;
	text-decoration: none;
}
	.moduletable_footer a:hover {
		text-decoration: underline;
	}
#top_links a{
	color: #333;
	text-decoration: none;
}
	#top_links a:hover {
		text-decoration: underline;
	}
#top_links ul li a {
	border-left: 1px solid #333;
	padding-right: 5px;
	padding-left: 5px;
}
li.item1 a {
	padding-left: 0px !important;
	border: 0px !important;
}
.sublevel_current_footer a{
	text-decoration: underline;
}

/* extended menu */
#page_footer ul.level_0 {
float:none;
margin-left:10px;
padding-left:0;

}
#page_footer ul.level_0 li{

background-position:left top;
background-repeat:no-repeat;
list-style:none outside none;
line-height:100%;
margin-bottom:10px;

}
#page_footer ul.level_0 li.mainlevel_footer, #page_footer ul.level_0 li.mainlevel_current_footer{
	margin-bottom:25px;
}
#page_footer ul.level_1 {
float:none;
margin:0;
padding:0;
 clear:right;

}

#page_footer ul.level_1 li{
	margin-top:10px;

}
.moduletable_footer{
clear:both;
width:985px;
margin:0;
padding:0;
}
.tree_footer{
width:985px;

}
.tree_footer .column_1, .tree_footer .column_2, .tree_footer .column_3,.tree_footer .column_4{
float:left;
margin-bottom:10px;
width:245px;
min-height:340px;
height: auto !important;
height:340px;

}

.tree_footer .column_2, .tree_footer .column_3,.tree_footer .column_4{
	border-left:1px solid #999999;
}

/*product search module */
ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 25px; /*--Set height of tabs--*/
	width: 100%;
	
}
ul.tabs li {
	float: left;
	padding: 0;
	height: 25px; /*--Subtract 1px from the height of the unordered list--*/
	line-height: 25px; /*--Vertically aligns the text within the tab--*/
	border-left: none;
	margin-bottom: -1px; /*--Pull the list item down 1px--*/
	overflow: hidden;
	position: relative;
}
ul.tabs li a {
	text-decoration: none;
	color: #000;
	display: block;
	font-size: 11px;
	padding: 0 7px;
	outline: none;
	font-weight: normal;
}
ul.tabs li a:hover {
}
html ul.tabs li.active, html ul.tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
}

/* tabcontent */
.tab_container {
	border-top: none;
	overflow: hidden;
	clear: both;
	float: left; width: 100%;
}
.tab_content {
	padding: 12px;
	font-size: 1.2em;
}

#first,#second {
	
	font-weight:bold;
}

#first {
	background: url(../images/tabs_on_find.png);
	background-repeat: no-repeat;
	width: 79px;
	margin-right:2px;
}
	#first.active {
		background: url(../images/tabs_off_find.png);
	}
#second {
	background: url(../images/tabs_on_alpha.png);
	background-repeat: no-repeat;
	width: 38px;
	margin-right:2px;
}
	#second.active {
		background: url(../images/tabs_off_alpha.png);
	}
#third {
	background: url(../images/tabs_on_categories.png);
	background-repeat: no-repeat;
	width:62px;
	margin-right:2px;
}
	#third.active {
		background: url(../images/tabs_off_categories.png);
	}
#fourth {
	background: url(../images/tabs_on_audience.png);
	background-repeat: no-repeat;
	width:60px;
}

#fourth.active {
		background: url(../images/tabs_off_categories.png);
	}
#tab3 select {
	width: 185px;
}

#first a{
	
	padding: 0px 4px 0px 5px;
}
#first.active a,#second.active a,#third.active a, #fourth.active a{
	color:#333;
}
#first a,#second a,#third a, #fourth a{
	color:#fff;
}


.container {
	background-image:url(../images/product_search.png);
	background-repeat:no-repeat;
	width:245px;
	height:90px;
	float:left;
}

.print_styles {
	display: none;
}
a img {
	border: 0px;
}
#top_links ul li#current a {
	font-weight: bold;
	text-decoration: underline;
}
form#emailForm label {
	float: left;
	width: 150px;
}
form#emailForm div {
	flaot: left;
	margin-bottom: 5px;
}

.reading_surround {
	float: left;
	width: 224px;
	overflow: hidden;
}

.breadcrumbs a{
	text-transform: lowercase;
}

#left ul#mainlevel li ul li.sublevel a.sublevel, #left ul#mainlevel li ul li.sublevel_current a.sublevel_current {
	margin-left:0px;
}
#left ul#mainlevel li.mainlevel_active a:hover, #left ul#mainlevel li.mainlevel a:hover{
	margin-left:0px;
}
.publication_frontpage button.button, .moduletable_search .tab_container button.button{
height:23px;
background-image: url(../images/find_product.png);
color: #FFF;
font-weight: bold;
padding:0px 0px 5px 0px;
margin:0px;
border:0 none;
width:34px;
vertical-align: top;
cursor:pointer;
}
#wrapper{
	min-height:400px;
	height:auto !important;
	height:400px;
}
#wrapper.home_wrapper {
	height:auto !important;
	min-height: 280px !important;
	height:280px;
}
div#section_menu_header a{
	text-decoration:none;
    color: #006200;
 }
 div.event_title a{
 	font-weight:bold;
 	color:#006200;
}
span.event_label{
	font-weight:bold;
}

input#contact_name.invalid, input#contact_email.invalid, input#contact_subject.invalid, textarea#contact_text.invalid{
	border:1px solid red;
}
.pack_container {
	border-top: 1px solid #999;
	padding-top: 5px;
}
.search_box {
	height: 13px;
	width: 236px !important;
}

.moduletable_search {
	padding-top: 8px;
}
#form_description {
	width: 90%;
	padding: 0px 0px 10px 0px;
	float: left;
	margin-bottom: 10px;
}
#event_description {
	padding: 10px;
	float: left;
	margin: 10px 0px;
}
#event_search {
	background: #FFFAD9;
	float: left;
	padding: 20px;
	width: 750px;
	margin-bottom: 10px;
}
#event_search input[type=text],#event_search span {
	float: left;
}
#event_search span {
	margin-right: 5px;
	margin-top: 3px;
}
#event_search .button {
	border: 0px;
	background: none;
	padding: 0px;
	margin: 0px;
}
.moduletable_reading {
	float: left;
}


.row0_right,.row1_right{
	float:left;
}
div.arrow{
height:40px;
}
.inbetween{
	height:38px;
	background-image:url(../images/row0_bg.png);
background-repeat:repeat-y;
position:left;
	
}
.inbetween2{
	height:38px;
	background-image:url(../images/custom_arrow.png);
background-repeat:no-repeat;
position:left;
	
}
.vldc{
	width:212px;
	padding-top: 10px;
	float:left;
	
}

.chair,  .ceo,.custom,.commissioner  {
	width:155px;
	padding:10px;
	background-color:#dafeee;
	padding-bottom:10px;
	height:auto;
    float:left;
 }
 .ceo {
	 margin-left: 75px;
 }
 .chair {
 	display:none;
 }
 
 .dot_line{
 	width:160px;
    min-height:200px;
 	background-image:url(../images/dot_line.png);
	background-repeat:repeat-x;
	position:left top;
    float:left;
	z-index: -1;
	position: absolute;
	left: 213px;
 
}
 .chair{
    margin-left:60px
}
.commissioner, .custom{
	margin-left:30px
}
.chart_arrow{
float:left;
height:39px;
width:206px;
background-image:url(../images/commissioner_arrow_last.png);       
}
.chart_arrow_last{
float:left;
height:39px;
width:206px;
background-image:url(../images/commissioner_arrow_last.png);       
}
.chart_arrow_straight {
float:left;
height:19px;
width:120px;
background-image:url(../images/commissioner_arrow_straight.png); 
position: absolute;
z-index: -1;
left: 372px;
top: 131px;
}
.vldc_board, .vldc_ceo{
	background-color:#cce1ff;
	padding:10px;
	margin-top: 58px;

	
}
.vldc_board{
	font-weight:bold;	
	text-align: center;
}
.chart_row0, .chart_row1{
background-image:url(../images/row0_bg.png);
background-repeat:repeat-y;
position:left;
height:auto;
}
.chart_row0 {
	display: none;
}
.vldc_hl{
	height:15px;
}
.pssc{
	width:212px;
	padding-top: 10px;
	padding-bottom:10px;
	height:auto;
	background-color:#e5f2e0;
	float:left;
	margin-right:20px;
	display: none;

}

.custom{
	background-color:#dafeee;
	
}
.chart_row4 .custom, .chart_row5 .custom{
margin-top:540px;
	
	
}
.director{
	float:left;
	width:186px;
	padding:10px 10px 0px 0px;
	height:auto;
	margin-right:16px;
   background-color:#dafeee;
	
	
}
.name, .position{
	
	font-weight:bold;
	text-align:center;
}


.block_heading{
	font-weight:bold;
	text-align:center;
	font-size:1.05em;
}

.bg1{
	width:100%;
	position: relative;
}


.description ul li ul li{
	margin-left: 0px !important;
   list-style: circle outside none;
	
}

.description ul{
	margin-top:0px;
	padding-top:0px;
	padding-right:10px;
	padding-left:5px;
}
.description {
	padding:5px;
	padding-left: 15px;
}
.acrobat_note{
	margin:20px 0px 0px 85px;
	border:1px solid #bcbcbc;
	padding:15px;
	background-color:#dae7d9;
}

.pagination {display:block;text-align:center;}
.pagination span{padding:2px}
.pagination a{padding:2px}
#recommended_reading h4 a {
 font-family: arial,verdana,sans serif;
 line-height: 130%;
 font-size:11px;
 color:#0039E7;

}
#recommended_reading h4{
	margin:0px;
	padding:0px;
}

#inner_page ul{
	padding-top:0px;
	margin-top:-7px;
}
#inner_page ul li{
	background-image: url(../images/bullet3.png);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-left: 15px;
	list-style: none;
}
ul.relatedlinks  li{
	width:190px;
}
#article_middle ul li ul{
	margin-top:10px;
}
.product_pages{
	border-top:1px solid #c2c2c2;
	border-bottom:1px solid #c2c2c2;
	padding: 2px 0px 2px 0px;
	margin:2px 0px 5px 0px;
	width:804px;
	
}
.product_pages span{
	margin-right:3px;
	
}
.product_pages span.num{
border-right:1px solid #000;
padding-right:3px;
}
#left ul#mainlevel li ul li.sublevel a.sublevel:hover, #left ul#mainlevel li ul li.sublevel_current a.sublevel_current:hover{
	color:#f5f5f5;
}

.org_chart .bg1 .name a{
	color:#589168;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
}
 .org_chart .name {
    color:#589168;
  }
.org_chart  .bg1 .description ul li {

   background-image: url(../images/org_chart_bullet.png);
   background-repeat: no-repeat;
   background-position: left 4px;
   padding-left: 15px;
   list-style: none;
   margin-bottom:3px;
	
}
dl#system-message {
  background: #EFECC2;
  padding:10px;
}
dt.message {
  display: none;
}
dd.message {
  margin-left: 0px;
}

#email_left form.formstyle table td{
text-align:left;
}
#email_left form.formstyle table td label{
margin-left:5px;
}
#email_left form.formstyle table{
border: 1px solid #ccc;
}
#orderForm table td{
text-align:left;
border:0px none;
}
#orderForm table tr{
background-color:transparent;
}
#orderForm .required{
font-weight:bold;
color:red;
}
#orderForm  .rsform-submit-button, #orderForm  .rsform-button, #orderForm  .rsform-reset-button{
background: none repeat scroll 0 0 #666666;
    border-color: -moz-use-text-color #9A9A9A #9A9A9A -moz-use-text-color;
    border-style: none solid solid none;
    border-width: 0 2px 2px 0;
    color: #FFFFFF;
}
#orderForm  td.noborder{
width:140px;
}
